Problem cpu with game

when I tried to put the game pokemon ruby in the Citra application, I see a message : “Your GPU may no support OpenGL 3.3 or you not have the latest graphics driver”

What can I do ?

Before we provide support, please create another support request that completely, and accurately fills out the template so that we may better assist you.